Mantis Bugtracker          
testlink.org

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0005175TestLinkRequirement to Test Case Assignmentpublic2012-08-24 15:122012-09-01 19:58
Reporterfman 
Assigned Tofman 
PrioritynormalSeveritytweakReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version1.9.3 (2011 Q3 - bug fixing) 
Fixed in Version1.9.4 (2012 Q3 - bug fixing) 
Summary0005175: Req Spec combo box - minor gui improvement
DescriptionFollowing discussion on forum

1. dots have been replaced with  
2. Rspec doc id added
TagsNo tags attached.
Database (MySQL,Postgres,etc)ANY
Browser
PHP Version
TestCaseID
QA Team - Task Workflow StatusREADY FOR TESTING
Attached Files

- Relationships
related to 0005177assignedfman Req Spec combo box - replace combo with tree 

-  Notes
(0017165)
fman (administrator)
2012-08-24 15:15

http://gitorious.org/testlink-ga/testlink-code/commit/ef307d45537a68efe0807877aef53880db5fc9a4 [^]
(0017243)
fman (administrator)
2012-09-01 19:58

1.9.4 released

- Issue History
Date Modified Username Field Change
2012-08-24 15:12 fman New Issue
2012-08-24 15:12 fman Status new => assigned
2012-08-24 15:12 fman Assigned To => fman
2012-08-24 15:15 fman Note Added: 0017165
2012-08-24 15:15 fman Status assigned => resolved
2012-08-24 15:15 fman Fixed in Version => 1.9.4 (2012 Q3 - bug fixing)
2012-08-24 15:15 fman Resolution open => fixed
2012-08-25 16:22 fman Issue cloned: 0005177
2012-08-25 16:22 fman Relationship added related to 0005177
2012-09-01 19:58 fman Note Added: 0017243
2012-09-01 19:58 fman Status resolved => closed



Copyright © 2000 - 2018 MantisBT Team
Powered by Mantis Bugtracker